#ifndef INCLUDED_OOO_VBA_WORD_WDCELLVERTICALALIGNMENT_HPP
#define INCLUDED_OOO_VBA_WORD_WDCELLVERTICALALIGNMENT_HPP

#include "ooo/vba/word/WdCellVerticalAlignment.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDCELLVERTICALALIGNMENT_HPP
